Subject: New Reply Received - Order Not Processed; Payment Deducted
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 12:16:33 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order Not Processed; Payment Deducted  Ticket comment <div dir="auto">Hi There,<div dir="auto"><br></div>
<div dir="auto">I talked to CS last week, I explained everything.</div>
<div dir="auto">HOW CAN I HAVE THE ORDER NUMBER, THE ORDER DOESNT PROCEED THROUGH, BUT MY MONEY WAS ON HOLD IN THE BANK.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><font color="#f44336">PLEASE READ MY PREVIOUS EMAIL</font></div>
<div dir="auto"><br></div>
<div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Please note I dont have the order number because the order was not succesfully processed. After payment, kindly check the screenshots attached.</div>
<div dir="auto">My money was on hold and to release it back to my account, Liv bank already advised to do the needful from your end which I already mentioned from last email. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly read carefully from my 1st and 2nd mail. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto"><br></div>
<div dir="auto"><font color="#f44336">FYR</font></div>
<div style="color:rgb(80,0,80)" dir="auto">
<div dir="auto"><br></div>
<div dir="auto">
<font color="#f44336">Hi There, </font><div dir="auto"><font color="#f44336"><br></font></div>
<div dir="auto"><font color="#f44336">Thanks for your reply.</font></div>
<div dir="auto"><font color="#f44336">Please see the advised from my bank below.</font></div>
<div dir="auto"><font color="#f44336">As I told in the previous email, they need specific details so that they will release my money back to my account.</font></div>
<div dir="auto"><font color="#f44336"><br></font></div>
<div dir="auto"><font color="#f44336">Authorization Id # 603749 should be there in the mail, my Liv card number 6279.</font></div>
<div dir="auto"><font color="#f44336"><br></font></div>
<div dir="auto"><font color="#f44336">Kindly read their message and do the needful.<br></font></div>
<div dir="auto"><font color="#f44336"><br></font></div>
<div dir="auto"><font color="#f44336">Thank you, </font></div>
<div dir="auto" style="color:rgb(136,136,136)"><div dir="auto"><br style="font-size:12.8px"></div></div>
</div>
</div>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 13 Dec 2021, 3:37 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Julie,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as we are unable to any order has been placed from our end in our system and that's reason we are asking you to contact your bank for the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3538471